static-pages:
    index:
        home-home-1: {  }
        home-home-2: {  }
    pages:
        pages-about-us: {  }
        pages-abous-us-2: {  }
        pages-services: {  }
        pages-services-2: {  }
        pages-pricing: {  }
        pages-team: {  }
        packages: {  }
    portfolio:
        portfolio-portfolio-2-columns: {  }
        portfolio-portfolio-3-columns: {  }
        portfolio-portfolio-4-columns: {  }
        portfolio-portfolio-single: {  }
    contact-us:
        contact-us-contact-us: {  }
        contact-us-contact-us-2: {  }
    terms-services: {  }
    sitemap: {  }
    title: {  }
    testdean: {  }
    register-travel-agent: {  }
